Bug 1023665 - [abrt] gvfs-1.18.2-1.fc21: g_thread_abort: Process /usr/libexec/gvfsd-trash was killed by signal 6 (SIGABRT)
[abrt] gvfs-1.18.2-1.fc21: g_thread_abort: Process /usr/libexec/gvfsd-trash w...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:0bcb88b1d2169078c8bb3dfac8f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-26 14:27 EDT by Asif Ali Rizvan
Modified: 2016-07-19 06:31 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 06:31:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (12.20 KB, text/plain)
2013-10-26 14:27 EDT, Asif Ali Rizvan
no flags Details
File: cgroup (156 bytes, text/plain)
2013-10-26 14:27 EDT, Asif Ali Rizvan
no flags Details
File: core_backtrace (8.94 KB, text/plain)
2013-10-26 14:27 EDT, Asif Ali Rizvan
no flags Details
File: dso_list (2.51 KB, text/plain)
2013-10-26 14:27 EDT, Asif Ali Rizvan
no flags Details
File: environ (2.98 KB, text/plain)
2013-10-26 14:28 EDT, Asif Ali Rizvan
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-26 14:28 EDT, Asif Ali Rizvan
no flags Details
File: maps (13.96 KB, text/plain)
2013-10-26 14:28 EDT, Asif Ali Rizvan
no flags Details
File: open_fds (1.08 KB, text/plain)
2013-10-26 14:28 EDT, Asif Ali Rizvan
no flags Details
File: proc_pid_status (896 bytes, text/plain)
2013-10-26 14:28 EDT, Asif Ali Rizvan
no flags Details

  None (edit)
Description Asif Ali Rizvan 2013-10-26 14:27:43 EDT
Version-Release number of selected component:
gvfs-1.18.2-1.fc21

Additional info:
reporter:       libreport-2.1.8
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-trash --spawner :1.4 /org/gtk/gvfs/exec_spaw/1
crash_function: g_thread_abort
executable:     /usr/libexec/gvfsd-trash
kernel:         3.12.0-0.rc6.git1.2.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            0
var_log_messages: Oct 25 18:21:56 localhost abrt[7125]: Saved core dump of pid 2688 (/usr/libexec/gvfsd-trash) to /var/tmp/abrt/ccpp-2013-10-25-18:21:50-2688 (43823104 bytes)

Truncated backtrace:
Thread no. 1 (4 frames)
 #2 g_thread_abort at gthread-posix.c:79
 #3 g_mutex_lock at gthread-posix.c:214
 #4 emit_cb at gfilemonitor.c:377
 #9 daemon_main at daemon-main.c:405
Comment 1 Asif Ali Rizvan 2013-10-26 14:27:47 EDT
Created attachment 816432 [details]
File: backtrace
Comment 2 Asif Ali Rizvan 2013-10-26 14:27:51 EDT
Created attachment 816433 [details]
File: cgroup
Comment 3 Asif Ali Rizvan 2013-10-26 14:27:55 EDT
Created attachment 816434 [details]
File: core_backtrace
Comment 4 Asif Ali Rizvan 2013-10-26 14:27:58 EDT
Created attachment 816435 [details]
File: dso_list
Comment 5 Asif Ali Rizvan 2013-10-26 14:28:02 EDT
Created attachment 816436 [details]
File: environ
Comment 6 Asif Ali Rizvan 2013-10-26 14:28:05 EDT
Created attachment 816437 [details]
File: limits
Comment 7 Asif Ali Rizvan 2013-10-26 14:28:09 EDT
Created attachment 816438 [details]
File: maps
Comment 8 Asif Ali Rizvan 2013-10-26 14:28:12 EDT
Created attachment 816439 [details]
File: open_fds
Comment 9 Asif Ali Rizvan 2013-10-26 14:28:16 EDT
Created attachment 816440 [details]
File: proc_pid_status
Comment 10 Jaroslav Reznik 2015-03-03 10:10:02 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 11 Fedora End Of Life 2016-07-19 06:31:23 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.